/* ************************************************
Theme Name: Autozone Child
Author: <a href="http://templines.com/">Templines</a>
Text Domain: autozone
Version: 4.3.3
Template: autozone
Description: Auto Dealer theme.
Theme URI:  http://templines.org/autozone/
Author URI: https://themeforest.net/user/templines/portfolio
License: themeforest licenses
License URI: http://themeforest.net/licenses
Tags: left-sidebar, right-sidebar, custom-header, custom-menu, editor-style
*/

[data-off-canvas*=top] li {
    width: 100% !important;
}

@media screen and (min-width: 1200px){
	.header-navibox-3 {
	    display: none;
	}
}

